

<!DOCTYPE html>
<html lang="en">
    {% load i18n %}
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        html,
        body,
        div,
        span,
        applet,
        object,
        iframe,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        p,
        blockquote,
        pre,
        a,
        abbr,
        acronym,
        address,
        big,
        cite,
        code,
        del,
        dfn,
        em,
        img,
        ins,
        kbd,
        q,
        s,
        samp,
        small,
        strike,
        strong,
        sub,
        sup,
        tt,
        var,
        b,
        u,
        i,
        center,
        dl,
        dt,
        dd,
        ol,
        ul,
        li,
        fieldset,
        form,
        label,
        legend,
        table,
        caption,
        tbody,
        tfoot,
        thead,
        tr,
        th,
        td,
        article,
        aside,
        canvas,
        details,
        embed,
        figure,
        figcaption,
        footer,
        header,
        hgroup,
        menu,
        nav,
        output,
        ruby,
        section,
        summary,
        time,
        mark,
        audio,
        video {
            margin: 0px;
            padding: 0px;
            border: 0px;
            font: inherit;
            vertical-align: baseline;
        }

        body {
            line-height: 1;
            font-family: ralewayregular, sans-serif;
            background: rgb(249, 247, 247);
        }

        .wrap {
            position: absolute;
            width: 100%;
        }

        article,
        aside,
        details,
        figcaption,
        figure,
        footer,
        header,
        hgroup,
        menu,
        nav,
        section {
            display: block;
        }

        .row {
            width: 100%;
        }

        .text-center {
            text-align: center;
        }

        header {
            position: fixed;
            text-align: center;
            height: 50px;
            min-width: 250px;
        }

        header,
        nav {
            z-index: 999;
        }

        .c1-ne,
        .c2-ne,
        .c3-ne,
        .c4-ne,
        .c5-ne,
        .c6-ne,
        .c7-ne,
        .c8-ne,
        .c9-ne,
        .c10-ne,
        .c11-ne,
        .c12-ne,
        .c1-nem,
        .c2-nem,
        .c3-nem,
        .c4-nem,
        .c5-nem,
        .c6-nem,
        .c7-nem,
        .c8-nem,
        .c9-nem,
        .c10-nem,
        .c11-nem,
        .c12-nem {
            float: left;
            margin: 0px;
            min-height: 0.125rem;
        }

        .c2-nem {
            width: 16.66%;
        }

        .header_left {
            display: table;
            height: 50px;
        }

        .hamburger {
            display: table-cell;
            vertical-align: middle;
            cursor: pointer;
            margin: 0px auto;
        }

        .hamburger_line {
            display: block;
            height: 3px;
            width: 30px;
            background: rgb(17, 45, 78);
            margin: 7px auto;
            transition: all 0.5s ease-in-out 0s;
        }

        .contact-box {
            display: none;
        }

        ol,
        ul {
            list-style: none;
        }

        h1,
        h2,
        h3,
        h4,
        p,
        li,
        input,
        textarea,
        footer {
            font-family: latoregular, sans-serif;
            color: rgb(17, 45, 78);
        }

        .c8-nem {
            width: 66.66%;
        }

        .switcher {
            line-height: 100px;
        }

        .switcher a {
            line-height: 50px;
            font-size: 11px;
        }

        .partners {
            left: 50%;
            transform: translateX(-50%);
            position: absolute;
        }

        .partners h3 {
            line-height: 50px;
            font-size: 11px;
            margin-right: 1vw;
        }

        .partners h3,
        .partners_img {
            float: left;
        }

        .partners_img {
            height: 50px;
            white-space: nowrap;
        }

        .v-align {
            display: inline-block;
            height: 100%;
            vertical-align: middle;
        }

        .partners_img svg,
        .partners_img img {
            cursor: pointer;
            vertical-align: middle;
            height: 3.6vw;
            max-height: 24px;
        }

        .partners_img svg {
            max-width: 24vw;
        }

        .logo {
            height: 50px;
        }

        .logo svg,
        .logo img {
            cursor: pointer;
            width: 100%;
            height: 100%;
            transform: scale(0.7);
        }

        nav {
            top: 50px;
            position: fixed;
            width: 100%;
            text-align: center;
            background-color: rgb(17, 45, 78);
            max-height: 0px;
            overflow: hidden;
            border-radius: 0px;
            transition: all 0.7s ease-in-out 0s;
        }

        nav ul li {
            color: rgb(249, 247, 247);
            margin: 0px auto;
            width: 65%;
            padding: 4%;
            border-bottom: 1px solid rgb(219, 226, 239);
        }

        nav ul li:last-child {
            border-bottom: 0px;
        }

        .home {
            transition: all 0.5s ease-in-out 0s;
            position: relative;
        }

        .home_box {
            position: relative;
            top: 60px;
            margin: 0px 4%;
            animation: mobile_home 4s ease-in 0s 1 normal forwards running;
        }

        .home_box_title {
            padding: 1% 0px 12px;
            text-align: left;
            color: rgb(17, 45, 78);
            border-bottom: 2px solid rgb(207, 134, 4);
            font-weight: 700;
        }

        h1 {
            font-size: 25px;
        }

        .home_box_txt {
            margin-top: 15px;
            color: rgb(17, 45, 78);
            line-height: 200%;
        }

        .home_box_txt b {
            font-weight: bold;
        }

        a {
            text-decoration: none;
        }

        .home_call,
        .home_msg {
            height: 27vw;
            width: 27vw;
            max-height: 120px;
            max-width: 120px;
            background: rgba(249, 247, 247, 0.4);
            position: absolute;
            bottom: 0px;
            border-radius: 9vw;
            margin: 5%;
            box-shadow: rgba(0, 0, 0, 0.17) 0px 11px 20px 0px;
        }

        .home_call_icon,
        .home_msg_icon {
            width: 100%;
            height: 100%;
        }

        .home_call_icon {
            transform: scale(0.55);
        }

        .home_msg {
            right: 0px;
        }

        .home_msg_icon {
            transform: scale(0.7);
        }

        section {
            padding: 10% 0px;
        }

        button {
            border: none;
            background: rgb(207, 134, 4);
            color: rgb(249, 247, 247);
            padding: 4% 10%;
            border-radius: 25px;
            transition: all 0.4s ease-in-out 0s;
        }

        .leaflet-container {  /* all maps */
            width:  100%;
            height: auto;
            z-index: 0;
        }
    
        #specialbigmap {
            height: 800px;
        }
    
        /* Resize the "display_raw" textbox */
        .django-leaflet-raw-textarea {
            width: 100%;
        }
    
        
    </style>
    {% load static %}
    {% load compress %}

    {% compress css %}
    <link type="text/x-scss" href="{% static 'scss/styles.scss' %}" rel="stylesheet" media="screen">
    {% endcompress %}

    <title>Document</title>
</head>



<body>

    
    
    <div class="wrap">
        <header class="row text-center">
            <div class="header_left c2-nem">
                <div class="hamburger">
                    <div class="hamburger_line"></div>
                    <div class="hamburger_line"></div>
                    <div class="hamburger_line"></div>
                </div>
                <div class="contact-box">
                 
                    <!-- <form action="{% url 'set_language' %}" method="post">{% csrf_token %}
                        <select name="language">
                           {% get_current_language as LANGUAGE_CODE %}
                           {% get_available_languages as LANGUAGES %}
                           {% get_language_info_list for LANGUAGES as languages %}
                           {% for language in languages %}
                           
                             <option value="{{ language.code }}"{% if language.code == LANGUAGE_CODE %} selected{% endif %}>
                                 {{ language.name_local }} 
                             </option>
                           {% endfor %}
                        </select>
                        <input type="submit" value="Go">
                        <input type="submit" name="send_button" value="Send">
                        <input type="submit" name="send_button" value="Send Now!">
                    </form>
                    {% get_current_language as LANGUAGE_CODE %}
                    <div>
                        {{language.code }} {{LANGUAGE_CODE}} aaaaaaaa
                    </div> -->
                    <ul>
                        <li class="contact_item contact_phone blue">+382 67 811 211</li>
                        <li class="contact_item contact_email">
                            {% trans "izolacija.me@gmail.com" %}
                            
                        </li>
                        <li class="contact_item contact_address">
                            Savska 41, 81000 Podgorica, Crna Gora
                        </li>
                    </ul>
                </div>
            </div>
            <div class="c8-nem">
                <div class="partners">
                    <h3>Partners with</h3>

                    <div class="partners_img">
                        <span class="v-align"></span>
                        <!-- <img src="./assets/svg/graco.svg" alt="" /> -->
                        <svg width="100">
                            <use xlink:href="./assets/svg/graphics.svg#graco" />
                        </svg>
                    </div>
                </div>
            </div>

            <!--
            <div class="partners c4-nem">
                <p>Partners with</p>
            </div>
            <div class="partners_img c4-nem">
                <span class="v-align"></span>
                <img src="https://www.logolynx.com/images/logolynx/b5/b5c343e8bed1d33e356a4c9a3239d828.png" alt="">
            </div>
          -->

            <div class="logo c1-nem">
                <!-- <img src="./assets/ICONS/LOGO/logo.svg" alt="logo" /> -->
                <a href="/"><svg>
                        <use xlink:href="./assets/svg/graphics.svg#logo" />
                    </svg></a>
            </div>

            <div class="c1-nem switcher">
                
                <!-- <a id="meLanguage" href="/" class="active-lang no-small-screens">ME</a>
                <a id="enLanguage" value="{{ language.code }}" href="{% url 'set_language' %}" class="inactive-lang no-small-screens">EN</a>
             -->
             <form action="{% url 'set_language' %}" method="post">
                {% csrf_token %}
                <input name="next" type="hidden" value="{{ redirect_to }}" />
                  {% for language in languages %}
                      <button class="inactive-lang no-small-screens" type="submit" name="language" value="{{ language.code }}">{{ language.name_local }}</button>
                  {% endfor %}
              </form>

             
            </div>
           

        </header>

        <nav class="text-center">
            <ul class="nav_items">
                <li class="nav_item" data-item-name="home"><span></span>HOME</li>
                <li class="nav_item" data-item-name="techniques">
                    <span></span>{% trans "TEHNIKE" %}
                </li>
                <li class="nav_item" data-item-name="contact">
                    <span></span>KONTAKT
                </li>
                <a href="/en">
                    <li class="nav_item no-lang" data-item-name="language">
                        <span></span>EN
                    </li>
                </a>
            </ul>
        </nav>

        <div class="home" id="home">
            <div class="home_box">
                <div class="home_box_title">
                    <h1>M Solutions</h1>
                </div>
                <p class="home_box_txt">
                    {% trans "Revolucionarne tehnologije, materijali, najbolje hidroizolacije mostova, ravnih krovova, industsrijskih objekata, farbanje i Anti Korozivna zaštita svih površina, sačmarenje i pjeskarenje. Samo su neki od segmenata dometa naše firme." %}
                </p>
            </div>
            <a href="tel:+38267811211" title="Pozovite nas">
                <div class="home_call">
                    <svg class="home_call_icon">
                        <use xlink:href="./assets/svg/graphics.svg#phone" />
                    </svg>
                </div>
            </a>
            <a href="mailto:izolacija.me@gmail.com" title="Pošaljite nam e-mail">
                <div class="home_msg">
                    <!-- <img class="home_msg_icon" src="./assets/ICONS/CONTACT/email.svg" alt=""> -->
                    <svg class="home_msg_icon">
                        <use xlink:href="./assets/svg/graphics.svg#email" />
                    </svg>
                </div>
            </a>
        </div>
        <section class="techniques" id="techniques">
            <div class="offers row">
                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="graco">
                    <div class="offer_card_head">
                        <!-- <img src="./assets/img/graco.jpg" alt=""> -->
                    </div>

                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{%trans "Graco Distribution" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {% trans "Naša firma je od 2018. godine jedini ovlašćeni distributer za Crnu Goru američke firme GRACO. "%}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->

                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="polyurea">

                    

                    <div class="offer_card_head">
                        <!-- <img src="./assets/img/polyurea.jpg" alt=""> -->
                    </div>

                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>Polyurea</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                         
                               {%trans "Revolucionarni materijal koji nastavlja na mjestima gdje su drugi materijali zakazali.Najbolja hidroizolacija na svijetu." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->

                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="mma">
                    <div class="offer_card_head">
                        <!-- <img src="./assets/img/mma.jpg" alt=""> -->
                    </div>
                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{%trans "MMA/Meta Metil Akrilat" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {%trans "Najbolja Hidroizolacija Mostova." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->
            </div>
            <div class="offers row">
                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="tunnel">
                    <div class="offer_card_head z_index_400">
                        <!-- <img src="./assets/img/tunnel.jpg" alt=""> -->
                    </div>

                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{%trans "Farbanje Tunela/Mostova" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {%trans "Iskustvo od preko 200 000m2 kada su u pitanju apliciranje visokoreflektujućih i antikorozvinih premaza." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->

                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="polyurethane">
                    <div class="offer_card_head">
                        <!-- <img src="./assets/img/polyurethan.jpg" alt=""> -->
                    </div>
                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{%trans "Poliuretanska pjena" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {%trans "Savršena termo izolacija na bazi poliuretana sa nevjerovatno niskim koeficijentom toplotne propustljivosti, daće vašem objektu efekat ronilačkog odijela." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->

                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="membranes">
                    <div class="offer_card_head z_index_400">
                        <!-- <img src="./assets/img/membranes.jpg" alt=""> -->
                    </div>
                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{%trans "Membrane" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {% trans "Odličan odnos cijene/kvaliteta kada su u pitanju velike površine i složeni sistemi." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->
            </div>
            <div class="offers row">

                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="akz">
                    <div class="offer_card_head z_index_400">
                        <!-- <img src="./assets/img/surface.jpg" alt=""> -->
                    </div>

                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{% trans "Anti Korozivna Zaštita" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {% trans "Antikorozivna zaštita je jedan od osnovnih preduslova, (pored hidroizolacije) za obezbjeđivanje dugotrajnosti konstrukcija, kako čeličnih tako i betonskih." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{%trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->
                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="surface_preparation">
                    <div class="offer_card_head z_index_400">
                        <!-- <img src="./assets/img/surface_preparation.jpg" alt=""> -->
                    </div>
                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{% trans "Priprema površina" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p>
                                {%trans "Pjeskarenje i Sačmarenje glavne su abrazivne metode kojima pripremamo sve vidove površina." %}
                            </p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{% trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->
                <!-- Offer -->
                <div class="offer_card c4" data-offer-name="case_story">
                    <div class="offer_card_head z_index_400">
                        <!-- <img src="./assets/img/case_story.jpg" alt=""> -->
                    </div>
                    <div class="offer_card_body">
                        <div class="offer_card_title">
                            <h3>{% trans "Case story" %}</h3>
                        </div>
                        <div class="offer_card_text">
                            <p></p>
                        </div>
                    </div>
                    <div class="offer_card_foot">
                        <button class="offer_card_btn">{% trans "Saznaj više" %}</button>
                    </div>
                </div>
                <!-- Offer END -->
            </div>
        </section>
        <section>
            <div class="box">
                <p class="box_text">
                    {%trans "Misija naše firme je da na tržištu Balkana omogući profesionalnu aplikaciju gorenavedenih  tehnika. Matica i glavno predstavništvo M Solutions doo se nalazi u Podgorici – Crna Gora, a od 2020. godine je i zvanično M Solutions Plus otvoren u Beogradu. Visoko stručan tim građevinskih inženjera vođen inovativnim inženjerskim rješenjima, potpomognut timom aplikatora koji su zanat ispekli u zapadnom dijelu Evrope, tu je da odgovori svim vašim zahtjevima."  %}
                    
                </p>
            </div>
        </section>
        <section class="applications">
            <div class="cont row" style="display: table;">
                <div class="app-table" style="display:table-row">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/hydro.svg" alt="Hidroizolacija"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#hydro" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Hidroizolacija" %} </b>
                                {%trans "Mostova, ravnih krovova, bazena, podruma, građevinskih objekata,tunela, zelenih krovova, kupatila, rezervoara, kolektora."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/vessels.svg" alt="Plovila"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#thermal" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans "Termoizolacija"  %} </b>
                                {%trans  "Ravnih krovova, potkrovlja, zidova, temelja, podruma, podova,gipsanih sistema, cjevovoda, rezervoara." %} 
                            </p>
                        </div>
                    </div>
                </div>
                <div class="app-table">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/corrosion.svg" alt="Antikorozivna"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#vessels" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans "Pjeskarenje"  %} </b> {%trans "Svih površina, betonski čeličnih."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/condensation.svg" alt="Sistem protiv kondenzacije"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#chemical" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Sačmarenje" %} </b>
                               {%trans "Ploča, armirano betonskih i čeličnih, učinkovitost naše sačmare je do 500m2."  %} 
                            </p>
                        </div>
                    </div>
                </div>
                <div class="app-table">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/chemical.svg" alt="Hemijska"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#hydro" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Farbanje tunela/mostova" %} </b>
                                {%trans "M Solutions ima iskustva na više od 200 000m2 kada su u pitanju pripreme površine tunela i mostova za farbanje i samo apliciranje visokoreflektujućih i antikorozivnih premaza."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/transport.svg" alt="Transportna vozila"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#condensation" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Sistem protiv kondezacije" %} </b>
                                {%trans "Najefikasniji sistem protiv kondeza, posebno kada su u pitanju čelične konstrukcije, kao što su silosi i hale za skladištenje hrane. Velika brzina izrade i niska cijena po jedinici mjere."  %} 
                            </p>
                        </div>
                    </div>
                </div>
                <div class="app-table">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/docks.svg" alt="Ponti i marina"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#corrosion" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans "Antikorozivna zaštita"  %} </b>
                                {%trans "Svih čeličnih objekata, željezničkih i drumskih mostova,silosa,industrijskih hala i svih vrsta mašina."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/termo.svg" alt="Termoizolacija"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#condensation" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Mebrane" %} </b>
                                {%trans "PVC i FPO membrane, za ravne krovove, temeljne jame i platoe."  %} 
                            </p>
                        </div>
                    </div>
                </div>
                <div class="app-table">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#chemical" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans "Hemijska zaštita"  %} </b>
                                {%trans "Svih vrsta rezervoara, cistijerni, cjevovoda i kolektora, moguće je i primijeniti na rezervoarima pijaće vode."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#docks" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Zaštita svih vrsta ponti i marina" %} </b>
                                {%trans  "Zaštita od agresivnih uticaja mora, produžava vijek vaših objekata i pritom doprinosi udobnosti korišćenja istih." %} 
                            </p>
                        </div>
                    </div>
                </div>
                <div class="app-table">
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#vessels" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans "Zaštita svih vrsta plovila" %}</b>
                                {%trans    "Brodova, glisera, jedrilica, katamarana i manjih čamaca.Polyurea je vrlo otporna na sva abrazivna i hemijska dejstva i što je najbitnije zadovoljava sve propise o zaštiti životne sredine kako bi se mogla premazivati kod nas."  %} 
                            </p>
                        </div>
                    </div>
                    <div class="application row-half">
                        <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                        <div class="c3">
                            <svg class="application_img">
                                <use xlink:href="./assets/svg/graphics.svg#transport" />
                            </svg>
                        </div>
                        <div class="c9">
                            <p class="application_text">
                                <b>{%trans  "Zaštita svih vrsta transportnih vozila" %}</b>
                                {%trans   "Polyurea je idealan materijal za prekrivanje svih habajućih površina koje su izložene jakim mehaničkim uticajima. Polyurea može omogućiti i dugotrajnu hemijsku zaštitu vaših vozila od soli. Produžite vijek vaših vozila!" %} 
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="contact" id="contact">
            <div class="box box_contact no-small-screens">
                <div class="box_text">
                    <p id="success_text">
                        {%trans  "Budite slobodni da nas kontaktirate za sva pitanja i nejasnoće putem forme ispod." %} 
                    </p>
                </div>
            </div>
            <div style="display: flex" class="reverse-contact-info">
                <div class="contactForm c6">
                    <form id="contact_form" class="contactForm_body">
                        <div class="contactForm_item">
                            <label for="name">{%trans "Ime i prezime:"  %}  </label>
                            <input type="text" name="name" id="name" placeholder="Unesite Vaše ime i prezime..." />
                        </div>

                        <div class="contactForm_item">
                            <label for="email">{%trans  "E-mail:" %}  </label>
                            <input type="email" name="email" id="email" placeholder="Unesite Vaš E-mail..." />
                        </div>

                        <div class="contactForm_item">
                            <label for="phone">{%trans  "Telefon:" %}  </label>
                            <input type="tel" name="phone" id="phone" placeholder="Unesite Vaš broj telefona..." />
                        </div>

                        <div class="contactForm_item">
                            <label for="message">{%trans "Poruka:"  %}  </label>
                            <textarea name="message" id="message" cols="30" rows="5"
                                placeholder="Unesite sadržaj poruke/pitanja..."></textarea>
                        </div>
                        <button type="submit" class="primary-btn">{%trans "Pošalji"  %} </button>
                    </form>
                </div>
                <div class="contactForm c6 no-large-screens">
                    <div class="contactForm_body mb">
                        <div class="box_text mb">
                            {%trans "Budite slobodni da nas kontaktirate za sva pitanja i nejasnoće"  %} 
                        </div>
                        <div class="contact-box-contact">
                            <ul>
                                <li class="contact_item_map contact_phone_footer blue">+382 67 811 211</li>
                                <li class="contact_item_map contact_email_footer">
                                    izolacija.me@gmail.com
                                </li>
                                <li class="contact_item_map contact_address_footer">
                                    {%trans "Savska 41, 81000 Podgorica, Crna Gora" %}
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="map_cont c6 sm-width-full">
                <div id="map"></div>
            </div>
        </section>
        <footer>
            <div class="row footer-cols">
                <div class="cfooter boxes-margin-bottom">
                    <div class="contact-box-footer">
                        <ul>
                            <li class="footer-font">M Solutions</li>
                            <li class="contact_item_footer">PIB: <span class="blue">03164918</span></li>
                            <li class="contact_item_footer">PDV: <span class="blue">30/31-18186-8</span></li>
                            <li class="contact_item_footer">HB: <span class="blue">520-34608-41</span></li>
                            <li class="contact_item_footer blue">{%trans "Savska 41, 81000 Podgorica, Crna Gora"  %} </li>
                        </ul>
                    </div>
                </div>
                <div class="cfooter footer-margin-left left-text boxes-margin-bottom">
                    <!--Follow us-->
                    <ul class="social-media-box">
                        <li class="footer-font">{%trans "Pratite nas"  %} </li>
                        <div class="social-media" style="display:inline">
                            <li style="display:inline">
                                <a href="https://www.youtube.com/channel/UCwaMkG0EP9N_EMHSdJytoTA" target="_blank">
                                    <img style="width: 22px; margin-right: 15px;"
                                        src="/assets/svg/social/youtube.png" />
                                </a>
                            </li>
                            <li style="display:inline">
                                <a href="https://www.linkedin.com/company/izolacija-me/" target="_blank">
                                    <img style="width: 22px; margin-right: 15px;"
                                        src="/assets/svg/social/linkedin.png" />
                                </a>
                            </li>
                            <li style="display:inline">
                                <a href="https://www.instagram.com/izolacija.me/" target="_blank">
                                    <img style="width: 22px; margin-right: 15px;"
                                        src="/assets/svg/social/instagram.png" />
                                </a>
                            </li>
                        </div>
                    </ul>
                </div>
                <div class="cfooter footer-margin-left left-text">
                    <ul>
                        <li class="footer-font"><br class="no-small-screens"></li>
                        <li class="footer-padding">{%trans "© 2019 M Solutions"  %} </li>
                        <li class="footer-padding">{%trans "Sva prava zadržana."  %} </li>
                    </ul>
                </div>
            </div>
        </footer>

    </div>


</body>

</html>